body,

div,

dl,

dt,

dd,

ul,

ol,

li,

h1,

h2,

h3,

h4,

h5,

h6,

pre,

form,

p,

blockquote,

th,

td,

nav,

a {

    direction: rtl;

    unicode-bidi: inherit;

}



.opinion-widget-posts-small .entry-media{

	margin-left: 20px;

	margin-right: auto;

}

.format-audio .entry-title a:before, .format-gallery .entry-title a:before, .format-video .entry-title a:before, .sticky .entry-title a:before{

    margin-right: auto;

    margin-left: 8px;	

}

.meta-item img, .section-meta img{

	left: auto;

	right: 0;	

}

.meta-author .author{

	padding: 0 38px 0 0;

}

.opinion-header .opinion-menu .sub-menu li{

	padding: 0 30px 0 0;

}

.opinion-header .opinion-menu .sub-menu li:hover>a {

    padding-right: 8px;

    padding-left: 0;

}

.opinion-header .opinion-menu .sub-menu>li.menu-item-has-children>a:after {

    content: "\e902";

}

.opinion-header .opinion-menu .sub-menu .sub-menu {

    border-left: none;

    border-right: 1px solid rgba(255,255,255,0.1);

}

.opinion-header .opinion-menu .sub-menu>li.menu-item-has-children>a:after{}

.opinion-header .opinion-menu .sub-menu>li.menu-item-has-children>a:after {

    content: "\e902";

    font-family: opinion-font;

    margin: 0 0 0 30px;

    float: left;

}

.opinion-header .opinion-menu .sub-menu .sub-menu{

	left: auto;

	right: 100%;

}

.opinion-layout-n .entry-meta-primary {

    margin-right: auto;

    margin-top: -5px;

    margin-left: 20px;

}



.opinion-top-bar .container, 

.opinion-header .container,

.opinion-top-bar .opinion-slot-l, 

.opinion-top-bar .opinion-slot-r,

.opinion-slot-l, 

.opinion-slot-r,

.section-content,

.opinion-sidebar-branding,

.opinion-bottom-content>.container{

    direction: ltr;

}

#mce-responses + div,

#mce-responses + p + div{

    right: -5000px;

    left: auto !important;

}

.opinion-duotone .entry-header{

    left: auto;

    right: 20px;    

}

.opinion-side-by-side .entry-meta-primary{

    right: auto;

    left: 17px;    

}

@media (min-width: 1100px){

.entry-meta-primary {

    top: 20px;

    right: -33px;

    left: auto;

}

}

@media (min-width: 970px){

.opinion-duotone .entry-header {

    right: 60px;

    bottom: 60px;

    left: auto;

}

}

@media (min-width: 570px){

.opinion-duotone .entry-header {

    right: 40px;

    left: auto;

    bottom: 40px;

}

.opinion-duotone .entry-meta-primary {

    left: auto;

    top: 30px;

    right: 30px;

}

.opinion-side-by-side .entry-meta-primary{

    right: auto;

    left: -33px;    

}

}


.opinion-postfooter:before {
    background: none;
}

.download-app-section {
    position: relative;
	padding: 15px
}
.read-more {
    position: absolute;
    width: 80%;
    height: 100%;
    border: 1px solid;
    top: 50%;
    border-radius: 20px;
    transform: translate(-50%, -50%);
    left: 50%;
}


@media(max-width: 991px) {
   .read-more  {
       width: 100%;
    }
    }


footer ul#menu-social-1 li a {
    border: 1px solid;
    border-radius: 50%;
}
.opinion-prefooter ul {
    margin-top: 8px;
}
.opinion-prefooter ul {
    direction: ltr;
}

.more-1 {
    position: absolute;
    width: 175px;
    height: 45px;
    transform: translate(-50%, -50%);
    left: 50%;
    text-align: center;
    line-height: 40px;
    bottom: -45px;
    background: #939393;
    border-radius: 30px;
}


.opinion-postfooter a {
    box-shadow: none;
    font-weight: bold;
}
.opinion-postfooter {
    font-size: 1.7rem;
    line-height: 26px;
}
.opinion-postfooter {
    margin-top: 17px !important;
}
.read:before {
    content: "";
    position: absolute;
    width: 80%;
    height: 100%;
    border: 1px solid;
    top: 50%;
    border-radius: 20px;
    transform: translate(-50%, -50%);
    left: 50%;
    z-index: 0;
}
@media(max-width: 991px) {
  .read:before  {
       width: 100%;
    }
    }

.opinion-side-by-side .entry-media {
    max-height: 100%;
}